
firstNames = [ "Harry", "Rusty", "Katrina", "Jack", "Gimli","Shenanigans", "Mandy"]

print(firstNames)
print(len(firstNames))

for firstName in firstNames:
    print(firstName)

firstNames.sort()
print(firstNames)
for firstName in firstNames:
    print(firstName)

